View Issue Details

IDProjectCategoryView StatusLast Update
0000049Patrol Operations[All Projects] Otherpublic2018-04-07 11:31
ReporterBlackheart_SixAssigned Toroy86 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform4.0.610xOSOS Version
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000049: ACRE Fails after respawn
DescriptionACRE stops working after respawning. Radio is present in inventory. Press caps lock key results no sound.
Steps To ReproduceHave ACRE installed.
Start mission. All good.
Get injured, bleed out, and respawn.
After respawning, ACRE no longer functions.
TagsACRE, RespawnMP, ReviveMP

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-13 01:28 Blackheart_Six New Issue
2017-12-13 01:28 Blackheart_Six Status new => assigned
2017-12-13 01:28 Blackheart_Six Assigned To => administrator
2017-12-13 01:28 Blackheart_Six Tag Attached: RespawnMP
2017-12-13 01:28 Blackheart_Six Tag Attached: ReviveMP
2017-12-13 01:28 Blackheart_Six Tag Attached: ACRE
2018-02-16 10:34 roy86 Product Version => 4.0
2018-02-16 10:34 roy86 Target Version => 4.0
2018-04-07 11:31 roy86 Assigned To administrator => roy86
2018-04-07 11:31 roy86 Status assigned => resolved
2018-04-07 11:31 roy86 Resolution open => fixed
2018-04-07 11:31 roy86 Fixed in Version => 4.0